<bugID>1247534<Summary>Inspector right pane tabs unintentionally widened upon interaction</Summary><Description>Created attachment 8718228
Untitled.png

User Agent: Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:47.0) Gecko/20100101 Firefox/47.0
Build ID: 20160210071115

Steps to reproduce:

This started occurring for me in the Feb10 Nightly.

1. Go to a website, in my exact case: https://blog.ghost.org/
2. Open Inspector
3. Click the tabs in the right pane multiple times on different ones


Actual results:

Suddenly, upon an unfortunate click, the tabs will widen unexpectedly. :( 

You will notice you would have a bad time clicking on the 5th tab from the left unless you resize the pane to your monitor's full width.


Expected results:

The width of the tabs shouldn't change</Description></bugID>